﻿body {
    width: 100%;
    font-size: 20px;
    font-family: David;
    background-image: url('147.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
}

#content {
    width: 50%;
    border: 2px solid green;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 50px;
}

#img1 {
    width: 80%;
    border-radius: 16px;
    box-shadow: 3px 3px 3px green;
}

#theText {
    text-align: justify;
    line-height: 150%;
}

#sheelot {
    line-height: 150%;
}

.auto-style1 {
    width: 30px;
    height: 34px;
}

.auto-style2 {
    height: 34px;
    width: 400px;
}

#Submit1 {
    width: 500px;
    font-size: medium;
    font-weight: 700;
}

.sheela {
    width: 100%;
    border-radius: 10px;
    box-shadow: 2px 2px 2px 2px green;
    padding: 5px;
    color: green;
  }
    .sheela:hover {
        color:black;
        cursor: pointer;
          box-shadow: 2px 2px 2px 2px black;
    }
